@charset "shift_jis";

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#header {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFC04C;
	border-right-color: #FFC04C;
	border-bottom-color: #FFC04C;
	border-left-color: #FFC04C;
}
#header em {
	visibility: hidden;
}
/*ヘッダー画像*/
#header h1 {
	background-image: url(../img/header.gif);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	display: block;
}
/*メインコンテンツ*/
#main {
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFC04C;
	border-left-color: #FFC04C;
}
/*メニュー*/
#main #menu {
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: left;
}
/*メニュータイトル*/
#main #menu h2 {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 200px;
	background-image: url(../img/menu.gif);
	background-repeat: no-repeat;
}
/*メニューリスト*/
#main #menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#main #menu em {
	visibility: hidden;
}
/*メニュー01*/
#main #menu #m01 a {
	background-image: url(../img/m01.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #m01 a:hover {
	background-image: url(../img/m01_h.gif);
	background-repeat: no-repeat;
}
/*メニュー02*/
#main #menu #m02 a {
	background-image: url(../img/m02.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #m02 a:hover {
	background-image: url(../img/m02_h.gif);
	background-repeat: no-repeat;
}
/*メニュー03*/
#main #menu #m03 a {
	background-image: url(../img/m03.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #m03 a:hover {
	background-image: url(../img/m03_h.gif);
	background-repeat: no-repeat;
}
/*メニュー04*/
#main #menu #m04 a {
	background-image: url(../img/m04.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #m04 a:hover {
	background-image: url(../img/m04_h.gif);
	background-repeat: no-repeat;
}
/*メニュー041*/
#main #menu #m041 a {
	background-image: url(../img/m041.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #m041 a:hover {
	background-image: url(../img/m041_h.gif);
	background-repeat: no-repeat;
}
/*メニュー05*/
#main #menu #m05 a {
	background-image: url(../img/m05.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #m05 a:hover {
	background-image: url(../img/m05_h.gif);
	background-repeat: no-repeat;
}
/*メニュー06*/
#main #menu #m06 a {
	background-image: url(../img/m06.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #m06 a:hover {
	background-image: url(../img/m06_h.gif);
	background-repeat: no-repeat;
}
/*メニューTOP*/
#main #menu #top a {
	background-image: url(../img/mtop.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 200px;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-decoration: none;
}
#main #menu #top a:hover {
	background-image: url(../img/mtop_h.gif);
	background-repeat: no-repeat;
}
/*モバイルQR*/
#main #menu #mobile a {
	background-image: url(../img/mobile.gif);
	background-repeat: no-repeat;
	width: 200px;
	padding: 0px;
	height: 100px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 9px;
	text-decoration: none;
	display: block;
}

/*コンテンツ*/
#main #contents {
	margin: 0px;
	padding: 0px;
	width: 600px;
	float: right;
}
#main #contents em {
	visibility: hidden;
}
/*あいさつタイトル*/
#main #contents #message {
	background-image: url(../img/message.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
/*プロフィールタイトル*/
#main #contents #profile {
	background-image: url(../img/profile.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
/*履歴タイトル*/
#main #contents #career {
	background-image: url(../img/career.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
/*約束しますタイトル*/
#main #contents #policy {
	background-image: url(../img/policy.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
/*実現しましたタイトル*/
#main #contents #action {
	background: url(../img/action.jpg) no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
/*活動報告タイトル*/
#main #contents #topics {
	background: url(../img/topics.jpg) no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}

/*活動報告詳細タイトル*/
#main #contents #report {
	background: url(../img/report.jpg) no-repeat;
	padding: 0px;
	height: 33px;
	width: 550px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
/*活動報告サブタイトル*/
#main #contents #day {
	width: 529px;
	padding: 3px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px 0px 10px 20px;
	text-align: left;
	background-color: #FFA500;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #FFC04C;
}
#main #contents #mess {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	width: 500px;
	text-align: left;
	margin-left: 20px;
}

#main #contents #mess img {
display: block;
margin:10px auto;
max-width:500px;
}


/*後援会連絡先タイトル*/
#main #contents #address {
	background: url(../img/address.jpg) no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
/*関連リンクタイトル*/
#main #contents #link {
	background-image: url(../img/link.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 33px;
	width: 350px;
	margin: 5px 0px 10px 20px;
	font-size: 9px;
}
.left20width {
	margin-left: 20px;
}

#main #pagination {text-align: center; margin:20px auto;}


#main #contents td {
	font-size: 13px;
}
#main #contents h4 {
	font-size: 16px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
#main #contents h5 {
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0px 15px;
	padding: 0px 0px 0px 25px;
}
#main #contents ul {
	font-size: 14px;
	list-style: none;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	width: 350px;
	text-align: left;
	line-height: 18px;
}
#main #contents ol {
	font-size: 14px;
	line-height: 20px;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	width: 350px;
	list-style: none;
	text-align: left;
}
#main #contents ol ul {
	font-size: 12px;
	margin-left: 15px;
	width: 330px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#main #contents b {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	width: 350px;
}
#main #contents .newsTtl {}
#main #contents .newsBlock {width:350px; margin:0 auto 20px auto; text-align: left; padding-bottom:20px; border-bottom:solid 1px #ddd;}
#main #contents .newsBlock .newsEntryTtl {}
#main #contents .newsBlock .newsEntryBody {}
#main #contents .newsBlock .newsEntryKaitou {background-color:#f0f0f0; padding:10px;}




/*フッター*/
#footer {
	margin: 0px;
	padding: 0px;
	width: 800px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	float: left;
	line-height: 20px;
	background-color: #FFC04C;
}
